Subject: Enquiry from PUREWATERCLUB
From: "Victor Rosario" <[email-masked]>
To: [email-masked]
Date: 9 Jun 2007 23:09:53 -0000

´«¦¨¡G "PUREWATERCLUB" <[email-masked]>
MIME-Version: 1.0
X-Mailer: osCommerce Mailer
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Hi; This is Victor Rosario again. I like to know if you can give me the exclusivity for the Caribbean distribution ( Puerto Rico , Dominican Republic and Virgin Islands. I need price for my first buy of 100 units of the 6 stages R/O DI with tank and if you have the capacity for 500 monthly. I sale over 100 Millions Dollars in Distillers and Water Softeners in this island for 21 years. Thx. Victor